:root {
    --accent-txt: hsl(0, 0%, 91%);
    --accent: hsl(292, 47%, 18%);
    --accent-100: hsl(291deg 22% 46%);
    --accent-800: #380e3f;
    --copy: #fff;
    --light-on-dark: #db77e8;
    --is-white: #fff;
    --light-tone: hsl(193, 64%, 63%);
    --lighter-tone: hsl(193, 92%, 85%);
    --dark: #222;
    --body: hsl(225, 13%, 30%);
    --light-accent: hsl(222, 11%, 64.3%);
    --lighter-accent: hsl(220, 25.7%, 93.1%);
}

h1,
h2,
h3 {
    color: var(--body);
}

h3 {
    font-size: 1.4rem;
    margin-bottom: 0.9rem;
}

p {
    color: var(--body);
}


/* LISTS */

.schedule ol li::marker {
    color: var(--body);
}


/* article */

.article .is-highlighted {
    padding: 0.1rem 0.2rem;
    background: var(--light-on-dark);
    border-radius: 3px;
    font-size: 1rem;
    font-weight: 900;
    color: var(--is-white);
}


/* MAIN TITLE  */

.main-title {
    max-width: 94%;
}

@media (min-width: 600px) {
    .main-title {
        padding: 2.5rem 2.5rem 2.2rem;
    }
}

.main-title .title-link h1 {
    max-width: 85%;
}

.main-title {
    background: none;
}


/* CAPTIONS */

.inbody-caption {
    padding: 12px 0;
    font-style: oblique;
    font-size: 14px;
}

.caption a {
    color: var(--body);
}


/* LAYOUT */

.city-header {
    width: 50%;
}

.city-header img {
    display: block;
    margin-bottom: 0;
}

.half-half {
    display: block;
}

.half-author-container {
    display: flex;
    flex-wrap: wrap;
    margin: 0 1rem 1rem 0;
    gap: 1rem;
    height: min-content;
}

.half-author-container>div {
    margin: 1rem 0 1rem 0;
}

@media screen and (min-width: 600px) {
    .half-author-container>div {
        margin: 0 1rem 1rem 0;
    }
}

@media screen and (min-width: 600px) {
    .half-half {
        display: grid;
        grid-template-columns: 66% 1fr;
        gap: 1.8rem;
    }
    .half-author {
        width: auto;
    }
}

.half-author {
    height: max-content;
}

.author-container {
    padding: 1rem;
}

@media screen and (min-width: 600px) {
    .author-container {
        padding: 2rem 2rem 0;
    }
}

.inbody-author-container {
    margin-top: 2rem;
    padding: 0;
}


/*IMAGE*/

.main {
    margin-bottom: 0;
}

@media screen and (min-width: 600px) {
    .president .main img {
        height: auto;
        object-fit: contain;
        object-position: center;
    }
}


/* ----------------------------/
          margins
/------------------------------*/

.zero-top {
    margin-top: 0;
}


/* ----------------------------/
             COVER
/------------------------------*/

.cover-img {
    background-image: url(../img/cover.webp);
    background-position: bottom;
    min-height: 45vh;
}

@media (min-width: 768px) {
    .cover-img {
        min-height: 70vh;
    }
}

@media screen and (min-width: 600px) {
    .main-title h1 {
        font-size: 4rem;
    }
}


/* CONTENTS */

.contents-header img {
    max-width: 240px;
    height: auto;
    margin-bottom: 1.8rem;
    box-shadow: 0px 0px 25px rgb(0 0 0 / 15%);
}

.page-number {
    color: var(--copy);
}

:is(.article-a, .article-b, .article-c, .article-d, .article-e, .feature-b) {
    background-color: var(--lighter-tone);
    color: var(--dark);
}

.feature-a {
    background: var(--accent);
    color: var(--copy);
}

.image.split-left {
    display: flex;
}

.author {
    background: var(--accent);
    color: var(--accent-txt);
}

.speech-icon {
    border-top-color: var(--accent);
}

.page-title {
    color: var(--body);
}


/* DIAGRAMS */

.pie-chart {
    list-style-type: square;
    display: inline-flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
}

.pie-chart li {
    margin: 0 1rem 0 2.3rem;
    font-size: 1.1rem;
}

.article .pie-chart li.dv::marker {
    color: hsl(223, 98%, 76%);
}

.article .pie-chart li.sv::marker {
    color: hsl(251, 73%, 13%);
}

.article .pie-chart li.pca::marker {
    color: hsl(237, 100%, 58%);
}

.article .pie-chart li::marker {
    font-size: 1.6rem;
}


/* LAYOUT */

.is-grouped {
    background: hsl(0, 0%, 94%);
    padding: 1.8rem;
    margin: 1.8rem 0;
    border-radius: 10px;
    border: 0.1rem dashed hsl(0, 0%, 95.7%);
    box-shadow: 0 0 15px rgb(0 0 0 / 16%);
}

@media screen and (min-width: 600px) {
    .is-grouped p {
        padding-right: 7rem;
    }
}

.is-grouped h2 {
    margin-top: 0;
}

.is-grouped .abstract {
    color: var(--accent);
}


/* TYPOGRAPHY  */

sup {
    font-weight: 200;
    font-style: oblique;
    font-size: 0.85rem;
    color: var(--accent);
    margin-right: 0.3rem;
}


/* LISTS */

ol.footnotes li::marker {
    color: initial;
    font-size: 89%;
    padding: 1.25rem;
}


/* Article 05 */

.abc {
    display: flex;
    flex-direction: column;
    background: black;
    padding: 1.2rem;
}

.abc h2 {
    color: white;
    text-align: left;
}

.abc .abstract,
.abc p {
    color: white;
}

.def:is(h2, .abstract, p) {
    color: var(--dark);
}

.def p {
    line-height: 1.4;
    color: var(--dark);
}

.def .abstract {
    line-height: initial;
    color: var(--dark);
}

.def h2 {
    color: var(--dark);
}

.def {
    display: flex;
    flex-direction: column;
    background-color: #fe9f0e;
    padding: 1.2rem;
}


/* LAYOUT */

.above-fold-group {
    background: #050807;
}

.above-fold-group h1,
.above-fold-group p:not(.author-desc) {
    color: white;
}

.black .above-fold-group {
    background: #0d0f0e;
}

.green .above-fold-group {
    background: #054325;
}

.green .above-fold-group h1,
.green .above-fold-group p:not(.author-desc) {
    color: white;
}

.is-split-in-half {
    display: block;
    margin: 0 auto 1rem auto;
}

.split-container {
    margin-bottom: 3rem;
}

@media screen and (max-width: 600px) {
    .split-container {
        gap: 1rem;
    }
}

.split-right p {
    padding-bottom: 0;
    margin-top: 0;
}


/* Article 12 styling */

.split-left {
    display: flex;
}

.split-header h1 {
    font-size: 2.6rem;
}

.split-abstract {
    font-size: 1.5rem;
    font-family: "Raleway", sans-serif;
    margin-bottom: 0;
    padding-bottom: 0;
}

.image.split-left img :not(.badges img) {
    object-fit: cover;
    object-position: center;
}

@media screen and (max-width: 600px) {
    .split-left :where(h2, .caption, img) {
        margin-top: 0;
        max-width: 100%;
    }
    .shorten {
        height: 500px;
    }
}


/*.split-right {*/


/*  margin-top: 1.8rem;*/


/*}*/

@media screen and (min-width: 600px) {
    .split-right {
        margin-top: 0;
    }
}

.shorten img {
    object-fit: cover;
}

.is-split-in-half {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-areas: "xyz xyz" "abc def";
    max-width: 100%;
}

.flex {
    display: flex;
}

.corner {
    display: none;
}


/* typography */

.inbody-quote {
    font-size: inherit;
    font-style: oblique;
    margin-bottom: 1.5rem;
}

span strong {
    font-weight: 600;
}

.is-splashed {
    font-size: 1.6rem;
    color: var(--accent-100);
}

.is-split-splashed {
    font-size: .9rem;
    margin-bottom: 0;
    padding: 1.5rem 0;
    font-style: oblique;
}

.credit {
    position: absolute;
    bottom: 12px;
    right: 1rem;
    padding: 0.35rem;
    font-size: 12px;
    color: #fff;
}

.credit a {
    color: white;
}

.contents-title {
    font-size: 100%;
}

.contents-title p {
    color: var(--is-white);
}


/* GROUP AUTHORS */

.narrow {
    width: 100%;
    max-width: 188px;
}

.name-only {
    width: 100%;
    max-width: 166px;
}

.short {
    width: 100%;
    max-width: 150px;
}

.covid-women {
    max-width: 100%;
    gap: 0;
}

@media screen and (max-width: 499px) {
    .covid-women>.author {
        width: 80%;
        max-width: 80%;
    }
}


/*.covid-women .author {*/


/*  margin: 1.6rem 0 0 1rem;*/


/*}*/

.article li::marker {
    color: var(--accent-100);
    font-size: inherit;
}


/*  ARTICLES */

@media screen and (min-width: 600px) {
    .split-left :where(h2, .caption, .inbody-caption, img) {
        margin-top: 0;
        max-width: 100%;
    }
}


/*president report*/

li>.oblique {
    font-size: inherit;
    padding: 0;
}


/* article 04 */

p>.oblique {
    padding: 0;
    font-size: inherit;
}

.bold {
    font-weight: bold;
    font-weight: 700;
}

.twelve .above-fold-group h1,
.twelve .above-fold-group p {
    color: #fdf7e5;
}

.main {
    display: flex;
    flex-direction: column;
}


/*  Editors - contents page */

.edit-credit {
    padding: 1rem 2rem;
    margin-top: 2rem;
    background: linear-gradient( 180deg, rgb(241, 241, 241) 0%, rgb(255, 255, 255) 100%);
}

.editors {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    font-size: 12px;
    gap: 0 1rem;
}

.editors div {
    width: 33%;
    max-width: 98px;
    margin-bottom: 1rem;
}

.editors * img {
    width: 100%;
    height: auto;
    margin-bottom: 0.4rem;
}

.journal span {
    font-weight: 400;
    font-size: 1.2rem;
    line-height: 1;
}


/* TYPOGRAPHY */

.poetry {
    font-family: "Oooh Baby", cursive;
    font-size: 2.1rem;
    color: initial;
}

.article a,
.article a:focus,
.article a:hover,
.article a:visited {
    color: var(--accent-100);
}